
/* Class = "NSButton"; ibShadowedToolTip = "Click to save the test details"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Cliquez pour enregistrer les détails du test";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "508"; */
"508.title" = "Éditer";

/* Class = "NSButtonCell"; title = "Reports"; ObjectID = "Bsc-wl-Snd"; */
"Bsc-wl-Snd.title" = "Rapports";

/* Class = "NSButtonCell"; title = "Notifiers"; ObjectID = "DyC-DS-M5e"; */
"DyC-DS-M5e.title" = "Notifs.";

/* Class = "NSButtonCell"; title = "Service"; ObjectID = "J6T-zL-RjT"; */
"J6T-zL-RjT.title" = "Service";

/* Class = "NSButtonCell"; title = "Filters"; ObjectID = "pmm-Wx-P07"; */
"pmm-Wx-P07.title" = "Filtres";

/* Class = "NSButtonCell"; title = "Name"; ObjectID = "qRD-Pq-S45"; */
"qRD-Pq-S45.title" = "Nom";

/* Class = "NSButtonCell"; title = "Options"; ObjectID = "uTy-on-cEQ"; */
"uTy-on-cEQ.title" = "Options";

/* Class = "NSButtonCell"; title = "Auto Pause"; ObjectID = "wZx-Ym-TNs"; */
"wZx-Ym-TNs.title" = "Pause auto";